* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-color:#ffffff;
}
#container { 
 width: 922px;
 height: auto;
 }
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 width: 900px;
 height: 90px;
 float: left;
 padding: 10px;
 margin: 20px 0px 0px 0px;
 background-image:url(img/header.jpg);
}
#ads_one {
 float: left;
 width: 900px;
 height: 90px;
 padding: 10px;
 margin: 0px 0px 0px 0px;
 text-align:center;
}
#leftcolumn { 
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: auto;
 width: 180px;
 float: left;
}
#leftcolumn_txt { 
 float: left;
 width: 180px;
 height: auto;
 margin: 20px 0px 20px 0px;
}
#content { 
 float: left;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 530px;
 height: auto;
}
#content_txt { 
 float: left;
 width: 530px;
 height: auto;
 margin: 0px 0px 20px 0px;
}
#content_search { 
 float: left;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 900px;
 height: auto;
}
#content_txt_search { 
 float: left;
 width: 900px;
 height: auto;
 margin: 0px 0px 20px 0px;
}
#box_mini { 
 float: left;
 height: 180px;
 width: 150px;
 margin: 10px 10px 30px 10px;
 text-decoration: none;
 }
#box_mini_img { 
 float: left;
 border: 2px solid #66CCFF; 
 height: 146px;
 width: 146px;
 text-decoration: none;
 }
#box_mini_txt { 
 float: left;
 background-color: #66CCFF;
 padding: 10px;
 height: 30px;
 width: 130px;
 text-align:center;
 text-decoration: none;
}
#box_maxi { 
 float: left;
 height: 550px;
 width: 500px;
 margin: 10px 10px 30px 20px;
 }
#box_maxi_img { 
 float: left;
 border: 0px;
 height: 496px;
 width: 496px;
 padding: 10px 0px 10px 00px;
}
#box_maxi_txt { 
 float: left;
 background-color: #66CCFF;
 padding: 10px;
 height: 30px;
 width: 480px;
 text-align:center;
}
#rightcolumn { 
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: auto;
 width: 150px;
 float: left;
}
#footer { 
 width: 900px;
 clear: both;
 background-color:#CC0000;
 margin: 30px 0px 30px 0px;
 padding: 10px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:24px;
	color:#FF0000;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	color:#666666;
}
.txt_footer {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.txt_img {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}
.txt_menu {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:12px;
	color:#0066CC;
	text-align:inherit;
}
.txt_link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:12px;
	color:#FF0000;
	text-align:inherit;
}
#hr {
  border: none;
  background-color: #B4CBDF;
  height: 2px;
  margin: 3px 0px 3px 0px;
  }
  .no_border {
	text-decoration: none;	
}
